@charset "UTF-8";

body {
    width: 100%;
    /*overflow-x: hidden;*/
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 0;
    text-align: justify;
line-break: strict;
overflow-wrap: break-word;
word-wrap: break-word;
}

img {
        max-width: 100%;
        height: auto;
    }

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
    
    
    .header_bg {
        background: #EFEFEF;
        box-sizing: border-box;
    }
    .header_wrap {
        position: relative;
        text-align: center;
        margin: 0 auto;
        width: 100%;
        max-width: 945px;
        padding: 2.535vw 0;
        box-sizing: border-box;
    }
    .header_logo {
        display: inline-block;
        width: 38.548vw;
    }
    .header_logo img {
        width: 100%;
    }
    .header_pr {
        display: inline-block;
        font-size: 0;
        position: absolute;
    	top: 50%;
    	right: 15px;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	width: 8.585%;
    }
    .header_pr img {
        width: 100%;
    }
    
    
    @media screen and (min-width: 440px) {
        .header_wrap {
            padding: 10px 0;
        }
        .header_logo {
            width: 179.598px;
        }
        .header_pr {
            width: 40px;
        }
    }
    
    
    @media screen and (min-width: 640px) {
        .header_logo {
            width: 210px;
        }
        .header_wrap {
            padding: 9.55px 0;
        }
    }
    
    
    
    .ft_line {
        display: inline-block;
        width: 100%;
        height: 1px;
        background: #cdcdcd;
        border: none;
    }
    
    
    
    
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

    
    
    .fv_wrap {
        text-align: center;
        font-size: 0;
        position: relative;
        z-index: 10;
        background: #f2f9fc;
    }
    .itr_box {
        position: relative;
        overflow: hidden;
        padding: calc(5vw + 15px) 15px 20px;
        z-index: 5;
        margin: -5vw 0 0;
    }
    .itr_box::before {
        content: "";
        position: absolute;
        z-index: 1;
        width: 200vw;
        background: #f2f9fc;
        bottom: 0;
        right: 0;
        height: 100%;
    }
    .itr_txt1 {
        position: relative;
        z-index: 5;
        font-size: 18px;
        line-height: 1.5;
        font-weight: 600;
        margin: 0;
        text-align: left;
    }
    .snsshare {
        padding: 15px 15px;
        text-align: center;
    }
    .article_wrap {
        position: relative;
        overflow: hidden;
        padding: 0 15px;
        margin: 0 0 45px;
    }
    .article_lv2 {
        border-left: 9.8389px solid #000;
        color: #fff;
        font-weight: 600;
        font-size: 23px;
        line-height: 1.678;
        margin: 0 0 22px;
        background: linear-gradient(90deg, #009fc0 0%, #0071bc 100%);
        padding: .1em .5em 0em .5em;
        position: relative;
    }
    .article_lv2::before {
        content: "";
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: 3;
        width: 14px;
        height: 14px;
        background: linear-gradient(-225deg, transparent 0%, transparent 50%, #fff 50%, #fff 50%);
    }
    .article_box {
        background: #f3f8fa;
        padding: 22px 0 0;
    }
    .article_lv3 {
        position: relative;
        padding: 0 22px 0 0;
        margin: 0 0 22px;
    }
    .article_lv3 > h3 {
        background: #fff;
        position: relative;
        font-size: 22px;
        line-height: 1.318;
        padding: 12px 10px 12px 28px;
        margin: 0;
    }
    .article_lv3 > h3::before {
        content: "";
        position: absolute;
        top: 50%;
        left: -15px;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	width: 32px;
    	height: 16px;
    	background: linear-gradient(90deg, #009fc0 0%, #0071bc 100%);
    }
    .article_lv3 > h3::after {
        content: "";
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: 3;
        width: 14px;
        height: 14px;
        background: linear-gradient(-225deg, transparent 0%, transparent 50%, #f3f8fa 50%, #f3f8fa 50%);
    }
    .article_lv4 {
        padding: 0 15px;
        font-size: 18px;
        color: #009bc0;
        margin: 0 0 12px;
    }
    .article_float_block {
        padding: 0 0 30px;
    }
    .prof_box {
        float: right;
        width: 140px;
        margin: 0 0 20px 20px;
        background: #fff;
        padding: 16px 0 16px 16px;
    }
    .article_float_block > p {
        margin: 0;
        font-size: 16px;
        line-height: 1.625;
        padding: 12px 15px 0;
        text-align: left;
    }
    .prof_photo {
        font-size: 0;
        margin: 0 0 12px;
    }
    .prof_name1 {
        font-size: 12.55px;
        line-height: 1.231;
        font-weight: 600;
        margin: 0;
    }
    .prof_name2 {
        font-size: 12.55px;
        line-height: 1.231;
        font-weight: 500;
        margin: 0;
    }
    .prof_name3 {
        font-size: 13.52px;
        line-height: 1.142;
        font-weight: 600;
        margin: 0;
    }
    .-article2 .article_box {
        background: #fff;
    }
    .-article2 .article_lv3 > h3 {
        background: #f3f8fa;
    }
    .-article2 .prof_box {
        background: #f3f8fa;
    }
    .article_block {
        position: relative;
        z-index: 5;
    }
    .article_wrap.-article2 {
        position: relative;
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .article_wrap.-article2::before {
        content: "";
        position: absolute;
        z-index: 1;
        background: #f3f8fa;
        width: 200vw;
        height: 100%;
        top: 0;
        left: 50%;
    	transform: translateX(-50%);
    	-webkit-transform: translateX(-50%);
    	-ms-transform: translateX(-50%);
    }
    .-article2 .article_lv2::before {
        background: linear-gradient(-225deg, transparent 0%, transparent 50%, #f3f8fa 50%, #f3f8fa 50%);
    }
    .main_wrap {
        padding: 0 0 80px;
    }
    .-article2 .article_lv3 > h3::after {
        background: linear-gradient(-225deg, transparent 0%, transparent 50%, #fff 50%, #fff 50%);
    }
    .footer_bar {
        width: 100%;
        height: 10px;
        background: linear-gradient(90deg, #009fc0 0%, #0071bc 100%);
    }
    .sidearea {
        padding: 0 15px;
    }
    .index_box {
        padding: 10px;
        background: #d0dde8;
        margin: 0 0 40px;
    }
    .index_box .article_lv2 {
        margin-bottom: 0;
    }
    .index_box .article_lv2::before {
        background: linear-gradient(-225deg, transparent 0%, transparent 50%, #d0dde8 50%, #d0dde8 50%);
    }
    .index_li {
        position: relative;
        background: #fff;
        padding: 20px;
        margin: 10px 0 0;
    }
    .index_li > a {
        display: block;
    	position: absolute;
    	top: 0;
    	left: 0;
    	width: 100%;
    	height: 100%;
    	z-index: 10;
    }
    .index_li_h {
        color: #009bc0;
        font-size: 16px;
        line-height: 1.375;
        margin: 0 0 14px;
        font-weight: 600;
        padding: 0 0 0;
        position: relative;
    }
    .index_li_h::before {
        content: "";
        position: absolute;
        top: 50%;
        left: -30px;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	width: 21.5px;
    	height: 8px;
    	background: #000;
    }
    .index_li_txt {
        margin: 0;
        padding: 0 10px 0 22px;
        font-size: 13px;
        line-height: 1.4615;
        font-weight: 600;
        position: relative;
    }
    .index_li::before {
        content: "";
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: 3;
        width: 14px;
        height: 14px;
        background: linear-gradient(-225deg, transparent 0%, transparent 50%, #d0dde8 50%, #d0dde8 50%);
    }
    .index_li_txt::before {
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        width: 6.8613px;
        height: 14.2817px;
        display: inline-block;
        background-image: url(arrow1.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
    }
    .index_li_txt::after {
        content: "";
        width: 13.7px;
        height: 13.7px;
        display: inline-block;
        position: absolute;
        left: 0;
        top: 0;
        background: linear-gradient(-45deg, #0071bc 0%, #009fc0 100%);
    }
    .totop {
        text-align: center;
        display: none;
    }
    .totop a {
        display: inline-block;
        width: 39px;
    }
    
    
    @media screen and (min-width: 768px) {
        .main_wrap {
            padding-bottom: 0;
            overflow: hidden;
        }
        .main_col {
            /*display: flex;
            justify-content: space-between;
            flex-wrap: wrap;*/
            margin: 0 auto;
            max-width: 1153px;
        }
        .float_clear {
            clear: both;
        }
        .mainarea {
            width: 69%;
            box-sizing: border-box;
            float: left;
        }
        .sidearea {
            width: 26%;
            box-sizing: border-box;
            z-index: 99;
            position: relative;
            padding: 30px 0 0;
            float: right;
            position: sticky;
            top: 0px;
        }
        .sidearea.float {
            position: fixed;
            top: 0;
            right: 0;
            max-width: 299.77px;
        }
        .sidebox {
            /*position: sticky;
            top: 30px;*/
        }
        .article_wrap.-article2 {
            overflow: visible;
            margin-bottom: 0;
            padding-bottom: 80px;
        }
        .fv_wrap {
            background: linear-gradient(-90deg, transparent 0%, transparent 50%, #f2f9fc 50%, #f2f9fc 50%);
        }
        .itr_box {
            overflow: visible;
        }
        .itr_box::after {
            content: "";
            position: absolute;
            right: 0;
            bottom: 0;
            z-index: 3;
            width: 14px;
            height: 14px;
            background: linear-gradient(-225deg, transparent 0%, transparent 50%, #fff 50%, #fff 50%);
        }
        .snsshare {
            padding-bottom: 40px;
        }
        .article_lv3 {
            margin-bottom: 30px;
        }
        .article_lv3 > h3 {
            font-size: 40px;
            padding: 12px 10px 12px 48px;
        }
        .article_lv3 > h3::before {
            top: 30px;
            left: 0;
            transform: none;
            -webkit-transform: none;
            -ms-transform: none;
        }
        .article_lv4 {
            font-size: 26px;
            padding: 0 22px;
            max-width: calc(100% - 250px);
        }
        .article_float_block > p {
            font-size: 18px;
            padding: 12px 22px;
        }
        .prof_box {
            width: 225px;
            margin: -43px 0 20px 20px;
        }
        .prof_name1 {
            font-size: 14px;
        }
        .prof_name2 {
            font-size: 14px;
            margin: 5px 0;
        }
        .prof_name3 {
            font-size: 22px;
        }
        .prof_name3 > span {
            font-size: 12px;
        }
    }
    
    @media screen and (min-width: 1153px) {
        .sidearea.float {
            right: auto;
            left: calc(50% + 426px);
        	transform: translateX(-50%);
        	-webkit-transform: translateX(-50%);
        	-ms-transform: translateX(-50%);
            max-width: 299.77px;
        }
    }
























